Naar content
Trending apps
  • Inbox by Gmail

  • Maps: Navigatie en OV

  • WhatsApp Messenger

  • Messenger

  • Facebook

Trending games
  • Minecraft Earth

  • Dr. Mario World

  • Harry Potter: Wizards Unite

  • Breaking Bad: Criminal Elements

  • The Elder Scrolls: Blades

Trending smartphones
  • Moto G8 Plus

  • Microsoft Surface Duo

  • OnePlus 7T Pro

  • Nokia 7.2

  • Xiaomi Mi 9T Pro

Nieuwste tablets
  • Samsung Galaxy Tab S6

  • Samsung Galaxy Tab A 10.5

  • Samsung Galaxy Tab S4

  • Samsung Galaxy Tab S3 9.7

  • Asus Zenpad 3S 10

Kevin03

Kevin03

  • Lid sinds 31 mei 2013
  • Berichten 14
  • Reputatie 0
  • #1
  • 16 juni 2013
  • 18:15

Ik weet niet of iemand hier nog opzit maar ik krijg de twitter app na tut. 6 niet meer aan de praat.

Als ik een username invoeg en op de download button klik laad hij even en geeft hij dan aan dat ik fout 410 heb.

De app werkte wel bij tut. 5. Ik had toen ook de sourcecode van wouter gedownload en getest, dat werkte toen. Nu geeft ook die fout 410 terwijl ik er niet aan geweest ben. Zowel in de emulator als op mijn smartphone geeft hij deze fout. Ik heb verschillende twitter namen geprobeerd.

Ik denk dat het niet aan mijn code ligt omdat dezelfde fout zich voordoet bij wouter zijn sorcecode. Dus heb ik iets mis gedaan in eclipse zelf of…? Ik heb geen idee waar ik moet beginnen zoeken.

Arieblabla

Arieblabla

  • Lid sinds 14 mei 2012
  • Berichten 415
  • Reputatie 0
  • #2
  • 2 juli 2013
  • 11:32

Twitter heeft een nieuwe Api in gebruik genomen: versie 1.1, daardoor is de code onbruikbaar geworden en zal je de code moeten ombouwen om te werken met de nieuwe Api.

Reageer

Om te reageren, dien je te zijn ingelogd. Druk op de onderstaande knop om in te loggen of maak een nieuwe account aan.

Inloggen Registreren